<?php
// menu icons
$searchicon = craftsandarts_option('layout','menu-searchicon');
$carticon	= craftsandarts_option('layout','menu-carticon');
if( isset($searchicon) || isset($carticon) ) : ?>
	<div class="menu-icons-wrapper"><?php
		if( isset($searchicon) ): ?>
			<div class="search">
				<a href="javascript:void(0)" class="dt-search-icon" id="dt-search-icon"> <span class="fa fa-search"> </span> </a>
				<?php
				$menusearchtype = (craftsandarts_option('layout','menu-search-type')!== null) ? craftsandarts_option('layout','menu-search-type') : 'type1';
				if($menusearchtype == 'type1' || $menusearchtype == 'type3') {
					?>
					<div class="top-menu-search-container <?php echo esc_attr($menusearchtype); ?>">
						<?php get_search_form(); ?>
					</div>
					<?php
				}
				if($menusearchtype == 'type2') {
					?>
					<div class="overlay overlay-search">
						<div class="overlay-close"></div>
						<?php get_search_form(); ?>
					</div>
					<?php
				}
				?>
			</div><?php
		endif;
		if( isset($carticon) && function_exists("is_woocommerce")) : ?>
			<div class="cart">
				<a class="cart-contents" href="<?php echo esc_url(wc_get_cart_url()); ?>" title="<?php esc_html_e( 'View Shopping Cart', 'crafts-and-arts' ); ?>">
					<span class="fa fa-shopping-cart"> </span><?php
					$count = WC()->cart->cart_contents_count;														
					if( $count > 0 ) : ?>
						<sup><?php echo "{$count}";?></sup><?php
					endif;?>
				</a>
			</div><?php
		endif; ?>
	</div><?php
endif; ?>