<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
    <?php 
	if(craftsandarts_option('general', 'enable-responsive')){
		echo "<meta name='viewport' content='width=device-width, initial-scale=1'>\r";
	}
    ?>
   	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<?php wp_head(); ?>
</head>
<?php
$type = craftsandarts_opts_get('comingsoon-style', 'type1');
$darkbg = craftsandarts_opts_get('uc-darkbg', '');
$type .= !empty( $darkbg ) ? ' dt-sc-dark-bg' : '';?>

<body <?php body_class('under-construction'); ?>>

<div class="wrapper under-construction <?php echo esc_attr($type); ?>"><?php
	$pageid = craftsandarts_option('pageoptions','comingsoon-pageid');
	if( !empty($pageid) ):
		$page = get_post( $pageid, ARRAY_A );
		echo craftsandarts_wp_kses(DTCoreShortcodesDefination::dtShortcodeHelper ( stripslashes($page['post_content']) ));
	else:
		echo '<div class="uc-wrapper-inner">';
			echo '<h2>'.esc_html__('Website is almost ready', 'crafts-and-arts').'</h2>';
			echo '<p>'.esc_html__('Our website is under construction.', 'crafts-and-arts').'</p>';
			echo '<p>'.esc_html__("We'll be here soon with our new awesome.", 'crafts-and-arts').'</p>';
			echo '<div class="dt-sc-hr-invisible-xsmall"></div>';

			if( craftsandarts_option('pageoptions','show-launchdate') == 'true'):
				$date = craftsandarts_option('pageoptions','comingsoon-launchdate');
				$datetime = new DateTime('tomorrow');
				$date = !empty( $date ) ? $date : $datetime->format('m/d/Y');
				$offset = craftsandarts_option('pageoptions','comingsoon-timezone');
				$offset = !empty( $offset ) ? $offset : '+5';

				echo '<div class="downcount" data-date="'.$date.'" data-offset="'.$offset.'">';
					echo '<div class="dt-sc-counter-wrapper">';
						echo '<div class="counter-icon-wrapper">';
							echo '<div class="dt-sc-counter-number days">00</div>';
						echo '</div>';
						echo '<h3 class="title">'.esc_html__('Days', 'crafts-and-arts').'</h3>';
					echo '</div>';
					echo '<div class="dt-sc-counter-wrapper">';
						echo '<div class="counter-icon-wrapper">';
							echo '<div class="dt-sc-counter-number hours">00</div>';
						echo '</div>';
						echo '<h3 class="title">'.esc_html__('Hours', 'crafts-and-arts').'</h3>';
					echo '</div>';
					echo '<div class="dt-sc-counter-wrapper">';
						echo '<div class="counter-icon-wrapper">';
							echo '<div class="dt-sc-counter-number minutes">00</div>';
						echo '</div>';
						echo '<h3 class="title">'.esc_html__('Minutes', 'crafts-and-arts').'</h3>';
					echo '</div>';
					echo '<div class="dt-sc-counter-wrapper last">';
						echo '<div class="counter-icon-wrapper">';
							echo '<div class="dt-sc-counter-number seconds">00</div>';
						echo '</div>';
						echo '<h3 class="title">'.esc_html__('Seconds', 'crafts-and-arts').'</h3>';
					echo '</div>';
				echo '</div>';
			endif;
		echo '</div>';
	endif; ?>
</div>
<?php wp_footer(); ?>
</body>
</html>