<?php
if ( post_password_required() ) {
	return;
}?>
<?php if ( have_comments() ) : ?>

	<div id="comments" class="comments-area">

	    <h3><?php comments_number(esc_html__('No Comments','crafts-and-arts'), esc_html__('Comment ( 1 )','crafts-and-arts'), esc_html__('Comments ( % )','crafts-and-arts') ); ?></h3>

		<?php the_comments_navigation(); ?>

        <ul class="commentlist">
     		<?php wp_list_comments( array( 'callback' => 'craftsandarts_comment_style' ) ); ?>
        </ul>

        <?php the_comments_navigation(); ?>

    </div>

<?php endif; ?>
<?php if ( ! comments_open() && get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) : ?>
    <p class="nocomments"><?php esc_html_e( 'Comments are closed.','crafts-and-arts'); ?></p>
<?php endif;?>
<?php

if(is_user_logged_in()) {
	$comment = "<div class='column dt-sc-one-column first'><textarea id='comment' name='comment' cols='5' rows='3' placeholder='".esc_attr__("Comment",'crafts-and-arts')."' ></textarea></div>";
} else {
	$comment = "<div class='column dt-sc-one-half first'><textarea id='comment' name='comment' cols='5' rows='3' placeholder='".esc_attr__("Comment",'crafts-and-arts')."' ></textarea></div>";
}

$fields = array(
    "author" => "<div class='column dt-sc-one-half'><p><input id='author' name='author' type='text' placeholder='".esc_attr__("Name",'crafts-and-arts')."' required /></p>",
    "email" => "<p> <input id='email' name='email' type='text' placeholder='".esc_attr__("Email",'crafts-and-arts')."' required /> </p></div>",
);

$privacy_cmdfrm = craftsandarts_option('privacy','enable-commentfrm-msg');
if( isset( $privacy_cmdfrm ) ) {

    $content = do_shortcode( craftsandarts_option('privacy', 'commentfrm-msg') );

    $fields['comment-form-dt-privatepolicy'] = '<p class="comment-form-dt-privatepolicy">
        <input id="comment-form-dt-privatepolicy" name="comment-form-dt-privatepolicy" type="checkbox" value="yes">
        <label for="comment-form-dt-privatepolicy">'.$content.'</label> </p>';
}

$comments_args = array(
	'title_reply' 			=> 	esc_html__( 'Leave a comment','crafts-and-arts' ),
	'fields'				=> 	$fields,
	'comment_field'			=> 	$comment,
	'comment_notes_before'	=>	'',
	'comment_notes_after'	=>	'',
	'label_submit'			=>	esc_html__('Comment','crafts-and-arts'));
comment_form($comments_args);
?>